package ervu.model.okopf;

import java.io.Serializable;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;
import com.fasterxml.jackson.annotation.JsonProperty;

/**
 * @author xakim
 */
@JsonIgnoreProperties(ignoreUnknown = true)
public class OkopfOrgModel implements Serializable {
  private static final long serialVersionUID = 1L;

  @JsonProperty("data")
  private OkopfDataModel data;

  public OkopfDataModel getData() {
    return data;
  }

  public void setData(OkopfDataModel data) {
    this.data = data;
  }

  @Override
  public String toString() {
    return "OkopfOrgModel{" +
           "data=" + data +
           '}';
  }
}
